<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-gramps">
    <comment>Gramps database</comment>
    <comment xml:lang="bg">База данни на Gramps</comment>
    <comment xml:lang="ca">Base de dades Gramps</comment>
    <comment xml:lang="cs">Databáze Gramps</comment>
    <comment xml:lang="de">Gramps Datenbank</comment>
    <comment xml:lang="es">Base de datos Gramps</comment>
    <comment xml:lang="fr">Base de données Gramps</comment>
    <comment xml:lang="he">מסד נתונים Gramps</comment>
    <comment xml:lang="hr">GRAMPS baza podataka</comment>
    <comment xml:lang="it">Database Gramps</comment>
    <comment xml:lang="lt">Gramps duomenų bazė</comment>
    <comment xml:lang="nb">Gramps database</comment>
    <comment xml:lang="nl">Gramps-gegevensbestand importeren</comment>
    <comment xml:lang="nn">Gramps database</comment>
    <comment xml:lang="pl">Baza danych Gramps</comment>
    <comment xml:lang="ru">База данных Gramps</comment>
    <comment xml:lang="sk">databáza Gramps</comment>
    <comment xml:lang="sl">Zbirka podatkov Gramps</comment>
    <comment xml:lang="sv">Gramps databas</comment>
    <comment xml:lang="zh_CN">Gramps数据库</comment>
    <glob pattern="*.grdb"/>
  </mime-type>
  <mime-type type="application/x-gedcom">
    <comment>GEDCOM</comment>
    <comment xml:lang="ar">ملفات GEDCOM</comment>
    <comment xml:lang="bg">GEDCOM</comment>
    <comment xml:lang="ca">GEDCOM</comment>
    <comment xml:lang="cs">GEDCOM</comment>
    <comment xml:lang="da">GEDCOM</comment>
    <comment xml:lang="de">GEDCOM</comment>
    <comment xml:lang="es">GEDCOM</comment>
    <comment xml:lang="fi">GEDCOM</comment>
    <comment xml:lang="fr">GEDCOM</comment>
    <comment xml:lang="hr">GEDCOM</comment>
    <comment xml:lang="hu">GEDCOM</comment>
    <comment xml:lang="it">GEDCOM</comment>
    <comment xml:lang="lt">GEDCOM</comment>
    <comment xml:lang="mk">GEDCOM</comment>
    <comment xml:lang="nb">GEDCOM</comment>
    <comment xml:lang="nl">GEDCOM</comment>
    <comment xml:lang="nn">GEDCOM</comment>
    <comment xml:lang="pl">GEDCOM</comment>
    <comment xml:lang="pt_BR">GEDCOM</comment>
    <comment xml:lang="ru">GEDCOM</comment>
    <comment xml:lang="sk">GEDCOM</comment>
    <comment xml:lang="sl">GEDCOM</comment>
    <comment xml:lang="sq">GEDCOM</comment>
    <comment xml:lang="sv">GEDCOM</comment>
    <comment xml:lang="tr">GEDCOM</comment>
    <comment xml:lang="zh_CN">GEDCOM</comment>
    <glob pattern="*.ged"/>
    <glob pattern="*.gedcom"/>
    <glob pattern="*.GED"/>
    <glob pattern="*.GEDCOM"/>
    <magic priority="80">
      <match value="0 HEAD" type="string" offset="0:1"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-gramps-package">
    <comment>Gramps package</comment>
    <comment xml:lang="bg">Пакет на Gramps</comment>
    <comment xml:lang="ca">Paquet Gramps</comment>
    <comment xml:lang="cs">Balíček Gramps</comment>
    <comment xml:lang="de">Gramps-Paket</comment>
    <comment xml:lang="es">Paquete Gramps</comment>
    <comment xml:lang="fr">Paquet Gramps</comment>
    <comment xml:lang="he">חבילת Gramps</comment>
    <comment xml:lang="hr">GRAMPS paket</comment>
    <comment xml:lang="it">Pacchetto Gramps</comment>
    <comment xml:lang="lt">Gramps paketas</comment>
    <comment xml:lang="nb">Grampspakke</comment>
    <comment xml:lang="nl">Gramps-pakket</comment>
    <comment xml:lang="nn">Gramps-pakke</comment>
    <comment xml:lang="pl">Pakiet Gramps</comment>
    <comment xml:lang="ru">Пакет Gramps</comment>
    <comment xml:lang="sk">Balík Grampsu</comment>
    <comment xml:lang="sl">Paket Gramps</comment>
    <comment xml:lang="sv">Gramps-paket</comment>
    <comment xml:lang="zh_CN">GRAMPS包 </comment>
    <glob pattern="*.gpkg"/>
  </mime-type>
  <mime-type type="application/x-gramps-xml">
    <comment>Gramps XML database</comment>
    <comment xml:lang="bg">База данни XML на Gramps</comment>
    <comment xml:lang="ca">Base de dades XML de Gramps</comment>
    <comment xml:lang="cs">XML databáze Gramps</comment>
    <comment xml:lang="de">Gramps-XML-Datenbank</comment>
    <comment xml:lang="es">Base de datos XML Gramps</comment>
    <comment xml:lang="fr">Base de données Gramps XML</comment>
    <comment xml:lang="he">מסד נתונים Gramps XML</comment>
    <comment xml:lang="hr">GRAMPS XML baza</comment>
    <comment xml:lang="it">Database Gramps XML</comment>
    <comment xml:lang="lt">Gramps XML duomenų bazė</comment>
    <comment xml:lang="nb">Gramps XML-database</comment>
    <comment xml:lang="nl">Gramps XML-gegevensbestand</comment>
    <comment xml:lang="nn">Gramps XML database</comment>
    <comment xml:lang="pl">Baza danych Gramps XML</comment>
    <comment xml:lang="ru">XML база данных Gramps</comment>
    <comment xml:lang="sk">Databáza Gramps XML</comment>
    <comment xml:lang="sl">Zbirka podatkov Gramps XML</comment>
    <comment xml:lang="sv">Gramps XML-databas</comment>
    <comment xml:lang="zh_CN">GRAMPS XML 数据库 </comment>
    <glob pattern="*.gramps"/>
    <magic priority="80">
      <match value="&lt;!DOCTYPE database" type="string" offset="0:256"/>
      <match value="&lt;database" type="string" offset="0:64"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-geneweb">
    <comment>GeneWeb source file</comment>
    <comment xml:lang="bg">GeneWeb файл източник</comment>
    <comment xml:lang="ca">Arxiu GeneWeb</comment>
    <comment xml:lang="cs">Soubory GeneWeb</comment>
    <comment xml:lang="da">GeneWeb-kildefil</comment>
    <comment xml:lang="de">GeneWeb Quelldatei</comment>
    <comment xml:lang="es">Archivos GeneWeb</comment>
    <comment xml:lang="fi">GeneWeb lähdetiedosto</comment>
    <comment xml:lang="fr">Fichier source GeneWeb</comment>
    <comment xml:lang="hr">GeneWeb izvorna datoteka</comment>
    <comment xml:lang="hu">GeneWeb-forrásfájlok</comment>
    <comment xml:lang="it">File sorgente GeneWeb</comment>
    <comment xml:lang="lt">GeneWeb išeities bylos</comment>
    <comment xml:lang="mk">GeneWeb изворна датотека</comment>
    <comment xml:lang="nb">GenWeb kildefil</comment>
    <comment xml:lang="nl">GeneWeb bronbestanden</comment>
    <comment xml:lang="nn">GeneWeb kjeldefil</comment>
    <comment xml:lang="pl">Plik źródłowy GeneWeb</comment>
    <comment xml:lang="ru">Файл GeneWeb</comment>
    <comment xml:lang="sk">Zdrojový súbor GeneWeb</comment>
    <comment xml:lang="sl">GeneWeb izvorna datoteka</comment>
    <comment xml:lang="sq">GeneWeb skedar burimor</comment>
    <comment xml:lang="sv">GeneWeb-källfil</comment>
    <comment xml:lang="zh_CN">GeneWeb 来源文件</comment>
    <glob pattern="*.gw"/>
    <glob pattern="*.GW"/>
    <magic priority="80">
      <match value="fam " type="string" offset="0:64"/>
    </magic>
  </mime-type>
</mime-info>